metadata:
    remoteId: 6c62b4913df2ea2b739dae5cc04f70da
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: Viaggi
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/4767'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
    ger-DE:
        name: Reise
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/4767'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
